/* --- --- --- Koriģējošie stili --- --- --- */ /* šis bloks vienmēr pēdējais */

.no-margin { margin: 0; }
.no-padding { padding: 0; }

.float-fix { overflow: hidden; }

.max-width, input.max-width[type="text"], input.max-width[type="password"] { width: 100%; }

.no-underline { text-decoration: none; }

.border-box { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.cursorOn, .hand, .link { cursor: pointer; }

.fleft { float: left; }
.fright { float: right; }
.tright { text-align: right; }
.tleft { text-align: left; }
.middle { vertical-align: middle; }
.center, .tcenter, table td.center, div.center { text-align: center; }

.attention { color: #9D2235; }
.important { color: #9D2235; }

.nowrap { white-space: nowrap; }

.lowercase { text-transform: lowercase; }
.uppercase { text-transform: uppercase; }

.none, .hide { display: none; }
.hidden { visibility: hidden; }
.visible { visibility: visible; }

.block { display: block; }
.inline-block {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	/*display: -moz-inline-stack;*/
}

.relative { position: relative; }

.strong, .bold { font-weight: bold; }

*:not(div):not(section)[class*="span"], .select2[class*="span"] { float: none; }

/* 4g un SMS pogas */
@media only screen and (max-width: 1000px) {

	.sidebar-popup-button.inmodal {
        position: absolute;
        top: 0;
        right: -60px;
    }
}